[vdr] Can't install e-tobi.net debian packages?

Thomas Günther tom1 at toms-cafe.de
Tue Apr 5 16:39:26 CEST 2005


Darren Salt schrieb:
> It should be enough to lightly tweak my vdr-plugin-subtitles package and to
> apply its patch or the combined subtitles patch (which is what I use in case
> some who use my packages want/need ttxtsubs, which I can't test) to vdr.

Thank you! I adapted your source package to vdrdevel. The combined 
subtitles-ttxtsubs patch is already active in multipatch. So it should work.

Why do you set CXXFLAGS in debian/rules? Is there a problem with 
optimization -O2?

Could someone tell me where is a channel with dvb subtitles on Astra or 
Hotbird?

Tom



More information about the vdr mailing list